/* @override 
	https://www.ministrywell.com/css/grace-stylesheet.css
	https://ministrywell.com/css/grace-stylesheet.css */



{# GRACE BAPTIST CHURCH - Rogers, AR | CSS #}
{# /grace-stylesheet.css #}


/*  ---------------------------------------------------------------------------------------  */
/*  -- ERIC MEYER RESET -------------------------------------------------------------------  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	color: #333333;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*  ---------------------------------------------------------------- end ERIC MEYER RESET--  */
/*  ---------------------------------------------------------------------------------------  */



/* --/ GLOBAL ITEMS /-------------------------------------------- */


body	{
	font-family: 'PT Sans', sans-serif;
	font-size: 1em;
}

.page-wrapper	{
	position: relative;
	width: 100%;
}

.page-content-wrapper	{
	width: 90%;
	margin: 0 auto;
	position: relative;
}

.clear-fix	{
	clear: both;
}

/* -----------------------------------------/ end GLOBAL ITEMS /-- */


/* --/ UNIVERSAL NAVIGATION (Header) /---------------------------- */

.nav-wrapper	{
	background-color: #000000;
}

	.nav-content-wrapper	{
		width: 90%;
		max-width2: 1280px;
		margin: 0 auto;
		position: relative;
	}

		nav ul	{
			padding: 1.35em 1.25em;
			text-align: right;
		}

			nav ul li	{
				display: inline-block;
				padding: 0 1.25em;
				font-size: 1.15em;
				color: #ffffff;
				font-family: 'Oswald', sans-serif;
				text-transform: uppercase;
			}
			
			nav ul li:hover	{
				color: #f6cf58;
			}
			
/* ------------------------/ end UNIVERSAL NAVIGATION (Header) /-- */




/* --/ UNIVERSAL BANNER SECTION /--------------------------------- */

.banner-section	{
	position: relative;
	width: 100%;
}

.banner-image	{
	width: 100%;
	height: auto;
}

.sub-nav-wrapper	{
	position: absolute;
	background: url("/images/grace/sub-nav-bkg-white-40.png") repeat;
	padding: 15px 0;
	top: 0;
	width: 100%;
}

	.sub-nav-content	{
		font-size: 1.35em;
		font-weight: bold;
		font-family: 'Oswald', sans-serif;
		font-family: 'PT Sans Narrow', sans-serif;
		margin-left: 15%;
		color: #000000;
	}

		.sub-nav-content span	{
			color: #ffffff;
			padding: 0 10px;
		}
	
	
	/* --/ SOCIAL MEDIA SECTION /----------------- */
	
	.social-media	{
		float: right;
		margin-top: -30px;
		margin-right: 8%;
	}
	
		.social-media ul		{
			
		}
		
			.social-media ul li	{
				float: right;
			}

				.social-media ul li a .facebook	{
				  width: 40px;
				  height: 35px;
				  background-image: url("/images/grace/social-media-icon-sprite.png");
				  background-repeat: no-repeat;
				  background-size: 466.75px 350px;
				  background-position: right -82px top -120px;
				  text-indent: -9999px;
				  margin-right: 10px;
				}
				
				.social-media ul li a .facebook:hover	{
				  background-position: right -82px top -7px;
				}	
				
				
				.social-media ul li a .twitter	{
					width: 40px;
					height: 35px;
					background-image: url("/images/grace/social-media-icon-sprite.png");
					background-repeat: no-repeat;
					background-size: 466.75px 350px;
					background-position: right -120px top -195px;
					text-indent: -9999px;
					margin-right: 10px;
				}			
				
				.social-media ul li a .twitter:hover	{
					background-position: right -120px top -82px;
				}	
				
				
				.social-media ul li a .youtube	{
					width: 40px;
					height: 35px;
					background-image: url("/images/grace/social-media-icon-sprite.png");
					background-repeat: no-repeat;
					background-size: 466.75px 350px;
					background-position: right -45px top -195px;
					text-indent: -9999px;
					margin-right: 0px;
				}			
				
				.social-media ul li a .youtube:hover	 {
					background-position: right -45px top -82px;
				}	
				
	/* -------------/ end SOCIAL MEDIA SECTION /-- */
	
	

	/* --/ MOBILE FOOTER SOCIAL MEDIA SECTION /--- */
	
	.mobile-footer-social-media	{
		width: 140px;
		margin: 0 auto 10px auto;
	}
	
		.mobile-footer-social-media ul		{
			
		}
		
			.mobile-footer-social-media ul li	{
				float: right;
			}

				.mobile-footer-social-media ul li a .facebook	{
				  width: 40px;
				  height: 35px;
				  background-image: url("/images/grace/social-media-icon-sprite.png");
				  background-repeat: no-repeat;
				  background-size: 466.75px 350px;
				  background-position: right -82px top -120px;
				  text-indent: -9999px;
				  margin-right: 10px;
				}
				
				.mobile-footer-social-media ul li a .facebook:hover	{
				  background-position: right -82px top -7px;
				}	
				
				
				.mobile-footer-social-media ul li a .twitter	{
					width: 40px;
					height: 35px;
					background-image: url("/images/grace/social-media-icon-sprite.png");
					background-repeat: no-repeat;
					background-size: 466.75px 350px;
					background-position: right -120px top -195px;
					text-indent: -9999px;
					margin-right: 10px;
				}			
				
				.mobile-footer-social-media ul li a .twitter:hover	{
					background-position: right -120px top -82px;
				}	
				
				
				.mobile-footer-social-media ul li a .youtube	{
					width: 40px;
					height: 35px;
					background-image: url("/images/grace/social-media-icon-sprite.png");
					background-repeat: no-repeat;
					background-size: 466.75px 350px;
					background-position: right -45px top -195px;
					text-indent: -9999px;
					margin-right: 0px;
				}			
				
				.mobile-footer-social-media ul li a .youtube:hover	 {
					background-position: right -45px top -82px;
				}	
				
	/*/ end MOBILE FOOTER SOCIAL MEDIA SECTION /-- */
		

.home-banner-content	{
	position: absolute;
	background: url("/images/grace/sub-nav-bkg-35.png") repeat;
	top: 30%;
	left: 10%;
	padding: 20px 230px 40px 30px;
}

	.home-banner-content h1	{
		font-size: 2em;
		color: #ffffff;
	}
	
	.home-banner-content p	{
		font-size: 1.25em;
		padding-top: 5px;
		color: #ffeaac;
	}

	.home-banner-button-wrapper	{
		margin-top: 30px;
	}

		btn.home-banner-button	{
			background: #fbc92f;
			padding: 5px 20px;
			border-radius: 5px;
			color: #000000;
			font-weight: bold;
		}

/* -----------------------------/ end UNIVERSAL BANNER SECTION /-- */




/* --/ LOGO (Header) /-------------------------------------------- */

.header-logo-wrapper		{
	position: absolute;
	top: 10px;
	left: 5%;
	width: 10.5%;
	height: auto;
}

.header-logo		{
	width: 100%;
	height: auto;
}

/* ----------------------------------------/ end LOGO (Header) /-- */




/* --/ HOME PAGE INTRO SECTION /---------------------------------- */

.home-intro-wrapper	{
	background-color: #e2e2e2;
	padding: 30px 0 30px 0;
	margin-top: -3px;
}

	.section70-wrapper	{
		width: 70%;
		margin: 0 auto;
	}
	
		.section70-wrapper .section-header	{
			margin-top: 0px;
			text-align: center;
		}			
	
			.section70-wrapper .section-header h1	{
				font-size: 1.65em;
				font-weight: bold;
				padding-bottom: 10px;
				color: #333333;
			}
			
			.section70-wrapper .section-header p	{
				font-size: 1.20em;
				line-height: 1.35em;
				color: #878787;
			}

/* ------------------------------/ end HOME PAGE INTRO SECTION /-- */






/*  ---------------------------------------------------------------------------------------  */
/*  -- MINISTRIES SECTION -----------------------------------------------------------------  */



/*  ------------------------------------------------------------- end MINISTRIES SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



.service-times-wrapper	{
	width: 80%;
	margin: 0 auto;
	padding: 40px 20px;
}

	.service-times-wrapper h2	{
		font-size: 2.5em;
		font-weight: bold;
		text-align: center;
	}

	.service-times-header	{
		font-size: 2.15em;
		font-weight: bold;
		text-align: right;
		width2: 200px;
		text-align: center;
		padding-top: 40px;
		padding-bottom: 10px;
		text-transform: uppercase;
	}
	
		.service-times-block		{
			padding-bottom: 20px;
			width: 80%;
			margin: 0 auto;
		}
		
			.service-times-leader	{
				font-weight: bold;
				width: 100%;
			}
			
				.service-time	{
					width: 120px;
					float: left;
					text-align: right;
					font-size: 1.5em;
					line-height: 1.65em;
				}
				
				.service-times-divider	{
					width: 60px;
					float: left;
					text-align: center;
					font-size: 1.5em;
					line-height: 1.65em;
					color: #fbc92f;
				}
				
				.service-times-title		{
					float: left;
					font-size: 1.5em;
					line-height: 1.65em;
				}
			
		.service-description	{
			float: left;
			font-size: 1.15em;
			line-height: 1.5em;
			padding: 0 0 0 180px;
			font-weight: normal;
		}



/*  ---------------------------------------------------------------------------------------  */
/*  -- FOOTER SECTION ---------------------------------------------------------------------  */

.footer-wrapper	{
	background-color: #000000;
	width: 100%;
	color: #ffffff;
	box-sizing: border-box;
	position: relative;
}

	.footer-content-wrapper	{
		width: 90%;
		max-width2: 1280px;
		margin: 0 auto;
		position: relative;
	}
	
		.footer-desktop	{
			width: 100%;
		}

			.footer-left		{
				float: left;
				width: 50%;
				text-align: left;
				box-sizing: border-box;
			}
			
				.footer-left ul	{
					margin: 20px 0;
				}
			
					.footer-left ul li	{
						line-height: 1.5em;
						font-family: 'Oswald', sans-serif;
						text-transform: Uppercase;
						cursor: pointer;
					}
					
					.footer-left ul li:hover		{
						color: #fbc92f;
					}

			.footer-right		{
				float: left;
				width: 50%;
				text-align: right;
				box-sizing: border-box;
			}

		.footer-mobile	{
			display: none;
		}


	.footer-logo-wrapper		{
		position: absolute;
		width: 100%;
		top: -35%;
		text-align: center;
	}

		.footer-logo	  {
			width: 10%;
			min-width: 200px;
		}

	.footer-center	{
		position: absolute;
		bottom: 20px;
		text-align: center;
		width: 100%;
		margin: 0 auto;
	}
	
		.footer-address-wrapper h2, .footer-address-relative-wrapper h2	{
			font-size: 1.5em;
			font-weight: bold;
			padding-bottom: 5px;
			font-family: 'PT Sans Narrow', sans-serif;
		}
		
		.footer-address	{
			font-size: 1em;
			color: #63d5ff;
			font-family: 'PT Sans Narrow', sans-serif;
		}
		
		.footer-address span	{
			color: #ffffff;
			margin: 0 10px;
		}
		
		.social-media.footer-social-media	{
			float: right;
			margin-top: 20px;
			margin-right: 8%;
		}
		
.footer-mobile	{
	display: none;
}
		
.footer-desktop	{
	display: block;
}


/*  ----------------------------------------------------------------- end FOOTER SECTION --  */
/*  ---------------------------------------------------------------------------------------  */



/* == BODY (Media Queries) /=========================================================================// == */

/* -- MAX-WIDTH 1400px ----------------------- */
@media only screen  and (max-width : 1400px) {

body	{ font-size: .90em; }

}

/* -- MAX-WIDTH 1200px ----------------------- */
@media only screen  and (max-width : 1200px) {

body	{ font-size: .85em; }

}

/* -- MAX-WIDTH 1000px ----------------------- */
@media only screen  and (max-width : 1000px) {

body	{ font-size: .75em; }

}

/* == //=====================================================================/ end BODY (Media Queries) == */




/* == SUB-NAVIGATION HEADER (Media Queries) /========================================================// == */

/* -- MAX-WIDTH 1850px ----------------------- */
@media only screen and (max-width : 1850px) {

.sub-nav-content	{ margin-left: 16%; }

.header-logo-wrapper 	{ 
	width: 11.5%; 
	min-width: 180px; 
}

}

/* -- MAX-WIDTH 1650px ----------------------- */
@media only screen and (max-width : 1650px) {

.sub-nav-content	{ margin-left: 16%; }

.header-logo-wrapper		{ width: 12%; }

}

/* -- MAX-WIDTH 1500px ----------------------- */
@media only screen and (max-width : 1500px) {

.sub-nav-content	{ margin-left: 18%; }

.header-logo-wrapper	{ width: 14%; }

}

/* -- MAX-WIDTH 1300px ----------------------- */
@media only screen and (max-width : 1300px) {

.sub-nav-content	{ margin-left: 20%; }

.header-logo-wrapper	{ 
	width: 16%;
	min-width: 0px;  
}

}

/* -- MAX-WIDTH 1150px ----------------------- */
@media only screen and (max-width : 1150px) {

.sub-nav-content	{ margin-left: 21%; }

.header-logo-wrapper	{ width: 17%; }

}

/* -- MAX-WIDTH 1050px ----------------------- */
@media only screen and (max-width : 1050px) {

.sub-nav-content	{ margin-left: 21%; }

.header-logo-wrapper	{ width: 17%; }

}

/* -- MAX-WIDTH 900px ------------------------ */
@media only screen and (max-width : 900px) {

.sub-nav-content	{ margin-left: 22%; }

.header-logo-wrapper	{ width: 17%; }

}

/* == //====================================================/ end SUB-NAVIGATION HEADER (Media Queries) == */




/* == SOCIAL MEDIA (Media Queries) /=================================================================// == */

/* -- MAX-WIDTH 1100px ----------------------- */
@media only screen and (max-width : 1100px) {

.social-media	{ margin-top: -25px; }

.sub-nav-wrapper	{ padding: 1.15em 0 .5em 0; }

}

/* -- MAX-WIDTH 900px ------------------------ */
@media only screen and (max-width : 900px) {

.social-media	{ margin-top: -25px; }

.sub-nav-wrapper	{ padding: 1.25em 0 .5em 0; }

}

/* == //=============================================================/ end SOCIAL MEDIA (Media Queries) == */




/* == FOOTER LOGO (Media Queries) /==================================================================// == */

/* -- MAX-WIDTH 1200px ----------------------- */
@media only screen  and (max-width : 1200px) {

.footer-logo	  {
	width: 15%;
	min-width: 170px;
}

/* -- MAX-WIDTH 900px ------------------------ */
@media only screen  and (max-width : 900px) {

.footer-logo	  {
	width: 15%;
	min-width: 150px;
}

/* -- MAX-WIDTH 700px ------------------------ */
@media only screen  and (max-width : 700px) {

.footer-logo	  {
	width: 15%;
	min-width: 130px;
}

}

/* == //==============================================================/ end FOOTER LOGO (Media Queries) == */



@media only screen  and (max-width : 700px) {

.footer-desktop	{
	display: none;
}

.footer-mobile	{
	display: block;
}

.footer-address-relative-wrapper		{
	position: relative;
	text-align: center;
	padding-top: 55px;
	padding-bottom: 20px;
}

.footer-center	{
	display: none;
}

}
